Bug 139081 - Selecting NAT erases Primary IPs
Summary: Selecting NAT erases Primary IPs
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: piranha   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lon Hohberger
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-12 20:37 UTC by Derek Anderson
Modified: 2009-04-16 20:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-12 15:41:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Anderson 2004-11-12 20:37:22 UTC
Description of problem:
Following the instructions in the manual: On the Global Settings tab
of the piranha-gui tool I entered the Primary server public IP and the
Primary server private IP.  Then clicked on NAT as a Network type and
it erased the IP addresses entered above for me.  How rude.  :)

Version-Release number of selected component (if applicable):
piranha-0.7.10-2

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Lon Hohberger 2005-02-08 08:11:31 UTC
fix in pool for rhel-4.


Note You need to log in before you can comment on or make changes to this bug.